﻿@charset "utf-8";
body{font-family:Arial, 宋体, 微软雅黑;font-size:12px;background:#f3ebc7 url(../images/bg.gif) repeat-x 0px 0px;padding:0px;margin:0px;color:#000000;}
a:{color:#000000; text-decoration:none;}
a:link, a:active, a:visited{color:#000000; text-decoration:none;}
a:hover{color:#000000; text-decoration:underline;}
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,p,blockquote,th,td,img {list-style:none; padding:0;margin:0;}
img{border:0px;}
input{height:20px;}
.fl{float:left;}
.fr{float:right;}
.clearfix{clear:both;}
.cont{width:1000px; margin:0px auto;}
/*菜单样式*/
.nav{width:1000px; height:41px; margin:0px auto; padding:0px; color:#fff; font-size:14px; font-family:微软雅黑; zz-index:9999;}
.nav ul{list-style-type:none; height:41px; line-height:41px; margin:0px; padding:0px; color:#000;}
.nav li{float:left; width:107px; height:41px; line-height:41px; background:url(../images/menu_bg.gif) no-repeat center; margin:0px 9px;}
.nav li a{color:#171616; display:block; float:left; padding:0px; text-align:center; letter-spacing:none; width:107px; letter-spacing:1px;}
.nav li a:link,.nav li a:visited{color:#171616; letter-spacing:1px;}
.nav li a:hover{color:#171616; letter-spacing:1px; font-weight:bold; text-decoration:none;}
/*主体样式*/
.top{width:1000px; height:136px;margin:38px auto 15px auto;}
.toptxt{margin: 35px 10px 10px 70px;color:#333333;font-family:微软雅黑,Arial,宋体;}
.toptxtdiv{color:#333333;font-size:24px;font-weight:bold;}
.toptxt p{margin:10px;}
.toptel{margin:35px 11px;line-height:50px;font-size:40px;color:#211C19;font-weight:bold;}
.toptel_t{float:left; margin:8px; width:40px; font-size:14px; line-height:16px; color:#211C19;}
/* banner幻灯片css */
.slideBox1{ width:1000px; height:411px; overflow:hidden; position:relative;margin:5px 0px 5px 0px; border:1px solid #ddd;}
.slideBox1 .hd{ height:20px; overflow:hidden; position:absolute; right:40px; bottom:5px; zz-index:1;}
.slideBox1 .hd ul{ overflow:hidden; zoom:1; float:left;}
.slideBox1 .hd ul li{ float:left; margin-right:2px;  width:20px; height:20px; line-height:14px; text-align:center; background:#fff; cursor:pointer; }
.slideBox1 .hd ul li.on{ background:#f00; color:#fff; }
.slideBox1 .bd{ position:relative; height:100%; zz-index:0;}
.slideBox1 .bd li{ zoom:1; vertical-align:middle;}
.slideBox1 .bd img{ width:1000px; height:411px; display:block;}
.in_01{width:1000px; height:255px; margin:0 auto 5px auto;}
/*首页标题栏*/
.in_title{border-top:#450708 1px solid;}
.in_title_l{background:#947b5d url(../images/title_l.gif) no-repeat bottom left; width:6px; height:39px;}
.in_title_c{background:#947b5d;width:259px;height:39px;line-height:39px;font-weight:bold;color:#450808;font-size:14px; padding:0px 0px 0px 10px;}
.in_title_r{background:#947b5d url(../images/title_r.gif) no-repeat bottom right; width:6px; height:39px;}
.mt{width:281px; border:2px solid #947b5d;}
.mt_content{widht:281px; margin:0px 0px 0px 0px; padding:0px;}
.mt_content ul{list-style:none; margin:0px 1px; padding:2px 0px;}
.mt_content li{list-style:none; float:left;color:#555555; line-height:35px; padding:0px 0px 0px 10px; width:230px;}
.mt_content li a,.mt_content li a:link{color:#555555; margin:0px; width:230px;}
.mt_content li a:hover{color:#555555; text-decoration:underline;}
.jm{width:281px; border:2px solid #947b5d;}
.jm_content{widht:281px; margin:0px 0px 0px 0px; padding:0px;}
.jm_content ul{list-style:none; margin:0px 1px; padding:2px 0px;}
.jm_content li{list-style:none; float:left;color:#555555; line-height:20px; padding:0px 0px 0px 10px; width:230px;}
.jm_content li a,.jm_content li a:link{color:#555555; margin:0px; width:230px;}
.jm_content li a:hover{color:#555555; text-decoration:underline;}
.in_about{width:415px; margin:0px 5px; border:2px solid #947b5d;}
/*大话TAB*/
.slideTxtBox{height:249px;width:403px;padding:0px;}
.slideTxtBox .hd{padding-top:0px;}
.slideTxtBox .hd ul{background:#947b5d;padding:0;margin:0;clear:both;list-style:none;overflow:hidden}
.slideTxtBox .hd ul li{float:left;font-weight:bold;height:39px !important;height:39px;line-height:250%;font-size:14px;padding:0 15px;text-align:center;}
.slideTxtBox .hd ul li.on{height:39px;background:#dfc896;color:#450808;}
.slideTxtBox .bd li{padding:0 0px 0px 10px;margin:0;height:25px; line-height:25px;overflow:hidden;}
.slideTxtBox .bd li .date{ float:right; color:#999;}
/*首页右边*/
.txtMarquee-top{width:281px;overflow:hidden;position:relative;}
.txtMarquee-top .hd{overflow:hidden;height:30px;padding:0 10px;}
.txtMarquee-top .bd{padding:9px 15px;}
.txtMarquee-top .infoList li{ height:24px; line-height:24px;}
/*首页第二栏*/
.in_02{width:996px; border:2px solid #947b5d; margin:0 auto 5px auto;}
.in_title_1k{border-top:#450708 1px solid; height:50px;}
.in_title_1k_l{background:#947b5d url(../images/title_l.gif) no-repeat bottom left; width:6px; height:50px;}
.in_title_1k_c{background:#947b5d; width:974px; height:50px; line-height:50px; color:#fff; font-size:24px; font-weight:bold; padding:0px 0px 0px 10px;}
.in_title_1k_c span{float:right; font-size:13px; line-height:50px;}
.in_title_1k_c a,.in_title_1k_c a:link,.in_title_1k_c a:hover{color:#fff; text-decoration:none;}
.in_title_1k_r{background:#947b5d url(../images/title_r.gif) no-repeat bottom right; width:6px; height:50px;}
.in_02_content{width:996px; height:auto; margin:0px; padding:0px; /*background:url(../images/9ly_bg.gif) no-repeat right top;*/}
.in_02_9{width:400px; height:60px; margin:10px 0px 0px 20px;}
.in_02_9_num{width:35px; font-size:43px; color:#450808;}
.in_02_9_txt{float:left; width:365px; font-size:14px;}
.in_02_9_title{font-size:18px; color:#000; font-weight:bold; line-height:27px;}
.in_ad{width:1000px; height:141px; margin:10px auto; padding:0px;}
.product_left{widht:990px; margin:0px; padding:10px 5px; font-size:18px;overflow:hidden; position:relative;}
.product_left .prdbd{padding:10px;}
.product_left .prdbd ul{overflow:hidden;}
.product_left .prdbd ul li{margin:0 8px;float:left;display:inline; overflow:hidden; text-align:center;}
.product_left .prdbd ul li .product_pic{text-align:center;}
.product_left .prdbd ul li .product_pic img{width:339px; height:214px; display:block; padding:2px; border:1px solid #ccc;}
.product_left .prdbd ul li .product_pic a:hover img{color:#450808; text-decoration:underline;}
.product_left .prdbd ul li .product_title{line-height:24px;}
.in_04{width:1000px; height:355px; margin:0 auto 0px auto;}
.md{width:651px; border:2px solid #947b5d; margin:0 10px 5px 0;}
.in_md{border-top:#450708 1px solid;}
.in_md_l{background:#947b5d url(../images/title_l.gif) no-repeat bottom left; width:6px; height:50px;}
.in_md_c{background:#947b5d; width:629px; height:50px; line-height:50px; color:#fff; font-size:22px; font-weight:bold; padding:0px 0px 0px 10px;}
.in_md_r{background:#947b5d url(../images/title_r.gif) no-repeat bottom right; width:6px; height:50px;}
.in_md_content{widht:629px; height:330px; margin:0px; padding:10px 5px; font-size:18px;}
.in_md_content ul{list-style:none; margin:0px 1px; padding:2px 0px;}
.in_md_content li{list-style:none; float:left;color:#450808; font-size:20px; font-weight:bold; line-height:30px; padding:0px 0px 0px 30px; width:606px; background: url(../images/in_start.gif) no-repeat 5px;}
.in_md_content li a,.in_md_content li a:link{color:#450808; margin:0px; width:606px;}
.in_md_content li a:hover{color:#450808; text-decoration:underline;}
.in_md_tel{width:610px; font-size:36px; font-weight:bold; color:#450808;}
.zc{width:331px; border:2px solid #947b5d; margin:0 0 5px 0;}
.in_zc{border-top:#450708 1px solid;}
.in_zc_l{background:#947b5d url(../images/title_l.gif) no-repeat bottom left; width:6px; height:50px;}
.in_zc_c{background:#947b5d; width:309px; height:50px; line-height:50px; color:#fff; font-size:22px; font-weight:bold; padding:0px 0px 0px 10px;}
.in_zc_r{background:#947b5d url(../images/title_r.gif) no-repeat bottom right; width:6px; height:50px;}
.in_zc_content{widht:309px; height:330px; margin:0px; padding:10px 5px; font-size:18px;}
.in_zc_content ul{list-style:none; margin:0px 1px; padding:2px 0px;}
.in_zc_content li{list-style:none; float:left;color:#450808; font-size:30px; font-weight:bold; line-height:50px; padding:0px; margin:3px; width:150px; text-align:center;}
.in_zc_content li a,.in_zc_content li a:link{color:#450808; margin:0px; width:150px;}
.in_zc_content li a:hover{color:#450808; text-decoration:none;}
.in_05{width:996px; border:2px solid #947b5d; margin:0 auto 5px auto;}
.khal_left{widht:990px; margin:0px; padding:10px 5px; font-size:16px;overflow:hidden; position:relative;}
.khal_left .bd{padding:10px;}
.khal_left .bd ul{overflow:hidden;}
.khal_left .bd ul li{margin:0 8px;float:left;display:inline; overflow:hidden; text-align:center;}
.khal_left .bd ul li .khal_pic{text-align:center;}
.khal_left .bd ul li .khal_pic img{width:251px; height:187px; display:block; padding:2px; border:1px solid #ccc;}
.khal_left .bd ul li .khal_pic a:hover img{color:#450808; text-decoration:underline;}
.khal_left .bd ul li .khal_title{line-height:24px;}
.in_06{width:1000px; height:260px; margin:0 auto 5px auto;}
.in_06_new{width:325px; border:2px solid #947b5d;}
.in_06_title{border-top:#450708 1px solid; }
.in_06_title_l{background:#947b5d url(../images/title_l.gif) no-repeat bottom left; width:6px; height:39px;}
.in_06_title_c{background:#947b5d; width:303px; height:39px; line-height:39px; color:#fff; font-size:24px; font-weight:bold; padding:0px 0px 0px 10px;}
.in_06_title_c a,.in_06_title_c a:link,.in_06_title_c a:hover{color:#fff; text-decoration:none;}
.in_06_title_r{background:#947b5d url(../images/title_r.gif) no-repeat bottom right; width:6px; height:39px;}
.in_06_new_content{widht:303px; height:230px; margin:0px; padding:10px 5px; font-size:12px;}
.in_06_new_content ul{list-style:none; margin:0px 1px; padding:2px 0px;}
.in_06_new_content li{list-style:none; float:left;color:#555555; line-height:25px; padding:0px 0px 0px 10px; width:293px;}
.in_06_new_content li a,.in_06_new_content li a:link{color:#555555; margin:0px; width:293px;}
.in_06_new_content li a:hover{color:#555555; text-decoration:underline;}
.in_07{width:996px; border:2px solid #947b5d; margin:5px auto 5px auto;}
.in_07_num{font-size:13px; line-height:50px; font-size:24px; color:#ffbe57; font-weight:bold; margin:0px 7px;}
.in_07_txt{float:left; margin:8px; width:30px; font-size:14px; line-height:16px; color:#fff;}
.in_07_content{widtt:990px; height:auto; margin:0px; padding:10px 5px; font-size:18px;}
.in_07_content a,.in_05_content a:link{color:#450808; margin:0px;}
.in_07_content a:hover{color:#450808; text-decoration:underline;}
.in_08{width:1000px; border-top:2px solid #947b5d; margin:5px auto 5px auto;}
.in_title_08{border-top:#450708 1px solid; height:50px;}
.in_title_08_l{background:#947b5d url(../images/title_l.gif) no-repeat bottom left; width:6px; height:50px;}
.in_title_08_c{background:#947b5d; width:978px; height:50px; line-height:50px; color:#fff; font-size:18px; padding:0px 0px 0px 10px;}
.in_title_08_r{background:#947b5d url(../images/title_r.gif) no-repeat bottom right; width:6px; height:50px;}
.in_08_content{widht:990px; height:70px; margin:0px; padding:10px 5px; font-size:18px;}
.in_08_content a,.in_05_content a:link{color:#450808; margin:0px;}
.in_08_content a:hover{color:#450808; text-decoration:underline;}
.in_08pp{margin:0px 15px; text-align:center;}
/*内页*/
.nei_ad{width:1000px;height:100%;margin:10px auto; padding:0px;}
.nei_title{color:#000; line-height:30px; height:30px; padding-left:20px;}
.nei_title a, .nei_title a:link{color:#000;}
.nei_titel a:hover{color:#000;}
/*内页荣誉榜*/
.nei_ryb{width:996px; border:2px solid #947b5d; margin:0 auto 5px auto;}
.nei_ryb_content{widht:990px; height:170px; margin:0px; padding:10px 5px; font-size:18px;}
.nei_ryb_content a,.nei_ryb_content a:link{color:#450808; margin:0px;}
.nei_ryb_content a:hover{color:#450808; text-decoration:underline;}
/*侧边导航+css补丁*/
.nei_left{width:273px; margin:50 0px 10px 0px; border-top:20px solid #000;}
.nei_left01 ul{list-style:none; width:270px; margin:0 auto 10px auto; padding:10px 0px; border:1px solid #450808;}
.nei_left01 li{float:left; list-style:none; float:left;color:#000; line-height:35px; padding:0px 10px; width:250px; font-size:20px; text-align:center; font-weight:bold}
.nei_left01 li a,.nei_left01 li a:link{color:#000; margin:0px; width:288px;}
.nei_left01 li a:hover{color:#000;}
.nei_left01 li ul{list-style:none; margin:0px; padding:2px 0px 2px 10px;}
.nei_left01 li ul li{list-style:none; float:left;color:#000; line-height:35px; padding:0px 0px 0px 10px; width:258px; font-size:18px;}
.nei_left01 li ul li a,.nei_left01 li ul li a:link{color:#000; margin:0px; width:258px;}
.nei_left01 li ul li a:hover{color:#000;}
.nei_nav{float:left; font-size:18px; line-height:25px; width:250px; padding:10px; border:1px solid #450808; margin-bottom:10px;}
.nei_nav a{text-decoration:none;}
.nei_nav p{display:block; float:left; font-size:13px; line-height:20px; text-indent:2em;}
.nei_nav p span{color:#9b0000;}
.left-zx{float:left; width:260px; height:auto; padding:10px 5px; border:1px solid #450808; margin-bottom:10px}
.left-zx h1{display:block; width:230px; text-align:center; background:#000; padding:5px 10px; margin:0 auto; font-size:22px; line-height:30px; color:#fff;}
.left-zx li{float:left; width:120px; height:120px; padding:10px 5px; overflow:hidden;}
.left-zx li img{display:block; width:120px; height:120px;}
.nei_left02{font-size:18px; line-height:25px; width:237px; margin:0 auto;}
.nei_left .nei_left_pic{text-align:center; margin:10px 0px;}
.nei_left_con{width:263px; margin:10px 3px; /*border:2px solid #947b5d;*/}
.nei_left_con_title{border-top:#450708 1px solid; }
.nei_left_con_title_l{background:#947b5d url(../images/title_l.gif) no-repeat bottom left; width:6px; height:39px;}
.nei_left_con_title_c{background:#947b5d; width:241px; height:39px; line-height:39px; color:#fff; font-size:24px; font-weight:bold; padding:0px 0px 0px 10px;}
.nei_left_con_title_r{background:#947b5d url(../images/title_r.gif) no-repeat bottom right; width:6px; height:39px;}
.nei_left_con_content{widht:263px; height:90px; margin:0px; padding:5px 5px; font-size:12px;}
.nei_left_num{font-size:40px; color:#450808; margin:10px 0px;}
.nei_left_sq{width:267px; height:50px; border-top:#450708 1px solid; margin:0px auto; }
.nei_left_sq_l{background:#947b5d url(../images/title_l.gif) no-repeat bottom left; width:6px; height:50px;}
.nei_left_sq_c{background:#947b5d; width:255px; height:50px; line-height:50px; color:#dfc896; font-size:24px; font-weight:bold; text-align:center; padding:0px;}
.nei_left_sq_c a,.nei_left_sq_c a:link,.in_title_1k_c a:hover{color:#dfc896; text-decoration:none;}
.nei_left_sq_r{background:#947b5d url(../images/title_r.gif) no-repeat bottom right; width:6px; height:50px;}
.nei_left_new{width:263px; margin:10px auto; border:2px solid #947b5d;}
.nei_left_new_title{border-top:#450708 1px solid; }
.nei_left_new_title_l{background:#947b5d url(../images/title_l.gif) no-repeat bottom left; width:6px; height:39px;}
.nei_left_new_title_c{background:#947b5d; width:241px; height:39px; line-height:39px; color:#fff; font-size:24px; font-weight:bold; padding:0px 0px 0px 10px;}
.nei_left_new_title_r{background:#947b5d url(../images/title_r.gif) no-repeat bottom right; width:6px; height:39px;}
.nei_left_new_content{float:left; width:250px; height:auto; margin:0px; padding:10px; font-size:13px; border:1px solid #450808; margin-bottom:10px;}
.nei_left_new_content h1{display:block; width:230px; text-align:center; background:#000; padding:5px 10px; font-size:22px; line-height:30px; color:#fff; margin-bottom:10px;}
.nei_left_new_content li{float:left; width:235px; height:25px; padding-left:15px; line-height:25px; list-style:none; background:url(../images/ico-2.gif) no-repeat 3px 11px; overflow:hidden;}
.nei_left_new_content li a,.nei_left_new_content li a:link{color:#000; margin:0px; width:235px;}
.nei_left_new_content li a:hover{color:#9B0000; text-decoration:underline;}
.nei_right{margin:10px 0px;padding:0px; float:right; text-align:left;line-height:20px; width:720px; overflow:hidden;}
.nei_content{width:970px; margin:10px;}
/*新闻列表*/
.lt {OVERFLOW: hidden;WIDTH: 700px;HEIGHT: auto;padding: 0px;margin-top: 0px;margin-right: auto;margin-bottom: 0px;margin-left: auto;}
.lt a {color:#333;text-decoration: none;}
.ltitle {PADDING-RIGHT: 0px; MARGIN-TOP: 10px; PADDING-LEFT: 0px; FONT-WEIGHT: bold; FONT-SIZE: 14px; FLOAT: left; PADDING-BOTTOM: 0px; OVERFLOW: hidden; WIDTH: 550px; COLOR: #000000; PADDING-TOP: 2px; BORDER-BOTTOM: #e0dfdf 0px solid; HEIGHT: 24px}
.ltitle A {FONT-WEIGHT: bold; FONT-SIZE: 14px; COLOR: #000000}
.ltitle A:hover {FONT-SIZE: 14px; COLOR: #000000}
.ltitle .tb {FLOAT: left; WIDTH: 35px; HEIGHT: 24px}
.ltitle .zw {FLOAT: left; WIDTH: 540px; HEIGHT: 24px; padding:0px 0px 0px 10px;}
.lcont {PADDING-RIGHT: 0px; PADDING-LEFT: 10px; FLOAT: left; PADDING-BOTTOM: 5px; WIDTH: 540px; LINE-HEIGHT: 24px; PADDING-TOP: 5px; HEIGHT: auto}
.ldate {WIDTH: 120px; COLOR:#947b5d; font-size:12px; font-weight:normal; LINE-HEIGHT: 24px; HEIGHT: auto; TEXT-ALIGN: right}
/*新闻详细*/
.new_list{text-align:center; font-family:"微软雅黑"; color:#555555; line-height:50px;}
.new_pic ,.new_time{text-align:center; color:#555555;}
.new_text{width:720px;padding:10px 0;}
.new_dec{width:630px; margin:10px; border:#dedede 1px solid; background:#f6f9f9; padding:15px; color:#3d3d3d;}
.pre,.next{line-height:30px;height:30px; font-weight:bold; color:#464646; font-size:14px; margin:0px 20px;}
.pre a,.pre a:link,.next a,.next a:link{color:#464646; text-decoration:none;}
.pre a:hover,.next a:hover{color:#464646; text-decoration:underline;}
.infodot{border-top:1px dashed #ccc;margin:15px 0;}
.newsr {BACKGROUND-POSITION: 5px; FONT-SIZE: 16px; COLOR:#420706; LINE-HEIGHT:35px; HEIGHT: 35px; font-weight:bold; margin:0 20px;}
.new_xg{width:660px; margin:0 10px;}
.new_xg ul{list-style:none; margin:0px 1px; padding:2px 0px;}
.new_xg li{list-style:none; float:left;color:#555555; line-height:25px; padding:0px 0px 0px 10px; background:url(../images/ico-2.gif) no-repeat 3px 11px; width:310px;}
.new_xg li a,.new_xg li a:link{color:#555555; margin:0px; width:310px;}
.new_xg li a:hover{color:#555555; text-decoration:underline;}
/*产品列表*/
.pro_list{width:330px; margin:10px; background:#e2dab9; float:left;}
.pro_list_pic{margin:10px 15px;}
.pro_list_name{line-height:30px; height:30px; margin:0px 15px;text-align:center;}
.pro_list_n{font-size:18px;}
/*产品详细*/
.pro_show_pic{text-align:center;}
.pro_text{width:680px;padding:10px; overflow:hidden; font-size:14px;}
/*404页面*/
.menu ul{color:#450808; padding:20px 0px;}
.menu ul .line{color:#450808;}
.menu ul li{display:inline;margin-right:5px; line-height:25px;}
.menu ul li a{display:inline-block; color:#333;}
.main{width:520px;padding:50px 0px 20px 0px; margin:0px auto; font-size:14px;}
/*分页*/
.ym {CLEAR: both; PADDING-BOTTOM: 12px; MARGIN: 0px auto; WIDTH: 450px; COLOR: #514e42; LINE-HEIGHT: 24px; PADDING-TOP: 20px; HEIGHT: 24px; TEXT-ALIGN: center}
.ym span{BORDER: #c1bb9e 1px solid; color:#f3ebc7; background:#c1a870; PADDING-RIGHT: 6px; PADDING-LEFT: 6px; PADDING-BOTTOM: 2px; MARGIN: auto 2px; PADDING-TOP: 2px; TEXT-ALIGN: center; TEXT-DECORATION: none;}
.ym input {display:none;}
.ym A {BORDER: #c1bb9e 1px solid; PADDING-RIGHT: 6px; PADDING-LEFT: 6px; BACKGROUND: #f3ebc7; PADDING-BOTTOM: 2px; MARGIN: auto 2px; COLOR: #514e42; PADDING-TOP: 2px; TEXT-ALIGN: center; TEXT-DECORATION: none; }
.ym A:link {BORDER: #c1bb9e 1px solid; PADDING-RIGHT: 6px; PADDING-LEFT: 6px; BACKGROUND: #f3ebc7; PADDING-BOTTOM: 2px; MARGIN: auto 2px; COLOR: #514e42; PADDING-TOP: 2px; TEXT-ALIGN: center; TEXT-DECORATION: none; }
.ym A:visited {BORDER: #c1bb9e 1px solid; PADDING-RIGHT: 6px; PADDING-LEFT: 6px; BACKGROUND: #f3ebc7; PADDING-BOTTOM: 2px; MARGIN: auto 2px; COLOR: #514e42; PADDING-TOP: 2px; TEXT-ALIGN: center; TEXT-DECORATION: none}
.ym A:active {BORDER: #c1bb9e 1px solid; PADDING-RIGHT: 6px; PADDING-LEFT: 6px; BACKGROUND: #f3ebc7; PADDING-BOTTOM: 2px; MARGIN: auto 2px; COLOR: #514e42; PADDING-TOP: 2px; TEXT-ALIGN: center; TEXT-DECORATION: none}
.ym A:hover {BORDER: #514e42 1px solid; BACKGROUND: #c0a870; COLOR: #fff; TEXT-ALIGN: center; TEXT-DECORATION: none}
/*合作单位*/
.friend{width:996px; height:80px; padding:10px 0; border:2px solid #947B5D; border-top:none; margin:0 auto;}
.friend img{display:block; float:left; padding:0 9px;}
/*友情链接*/
.link{#dfc896 none repeat scroll 0 0;color:#555555; line-height:25px;margin:auto;width:1000px;height:50px;padding:0px;}
.link a ,link a:link{color:#555555;}
.link a:hover{color:#555555; text-decoration:underline;}
.link li{float:left;margin:0px 2px;}
.bottom{width:100%; height:auto; border-top:2px solid #947b5d; margin:10px 0;}
.foot{width:1000px; height:auto; padding:25px 0; margin:0 auto;}
.d-list{display:block; float: left; width:330px; height:200px; padding:0 40px; border-left:2px solid #947b5d; border-right:2px solid #947b5d; margin:0 38px; overflow:hidden;}
.d-list dl{display:block; float:left; width:80px; height:200px; padding:0 15px; overflow:inherit;}
.foot dl dt{display:block; float:left; font-size:18px; line-height:70px; font-weight:bold;}
.foot dl dt a{color:#000;}
.foot dl dd{display:block; float:left; font-size:15px; line-height:30px;}
.foot dl dd a{color:#000;}
.ri-ma{float:right; width:240px; height:200px; overflow:hidden;}
.ri-ma img{display:block; width:176px; height:176px; margin:0 auto;}
.ri-ma p{display:block; font-size:14px; color:#000; line-height:30px; text-align:center;}
/*右边右边右边*/
.main-right{float:right; width:720px; height:auto; padding:10px 0 30px 0;}
.details{float: left; width:720px; height:auto; margin-bottom:20px;}
/*单页*/
.one-age{float:right; width:700px; height:auto; padding:15px 0 0 20px;}
.one-age h1{width:720px; height:41px; margin-bottom:20px;}
.one-age h1 span{float:right; width:140px; height:40px;}
.one-age h1 span a{font-size:14px; font-weight:normal; line-height:41px; color:#810506;}
.one-age .dd{margin-bottom:25px;}
.other{background:#c8a24c; color:#602d1a; font-size:0.95em;}
tr.other{border-right:1px solid #fdf2d9; border-bottom:1px solid #fdf2d9;}
.dd td{padding:2%; border-left:1px solid #fdf2d9; border-top:1px solid #fdf2d9; background:#C8A24C;}
.dd th{padding:2%; border-left:1px solid #fdf2d9; border-top:1px solid #fdf2d9; background:#bcbec0; font-weight:normal;}
.speaks{float:left; height:300px; padding:15px 0 0 25px; border:1px solid #AEAFAA; background:#F9F0CD;}
.other-age{float:left; width:700px; height:auto; padding:15px 0 0 20px; margin-bottom:35px; position:relative;}
.other-age h2{display:block; width:705px; height:30px; padding-left:15px; background:url(/theme/fxyy/pic/lxwm.png) left no-repeat; font:26px "微软雅黑"; color:#000; line-height:30px; font-weight:normal; margin-bottom:25px;}
.wmm{float:right; width:140px; height:140px; position:absolute; zz-index:9999; right:80px; top:145px;}
.adress{display:block; width:658px; padding:20px; border:1px solid #AEAFAA; overflow:hidden;}
.adress span{float:left; width:270px; height:auto; font:14px Arial; color:#000; line-height:25px;}
.adress span p{display:block;/* float:left; width:270px; padding-bottom:5px;*/}
.adress span h3{display:block; float:left; width:270px; height:25px; font-weight:bold;}
.gs-map{width:658px;height:300px;border:1px solid #CCC;}
.iw_poi_title {color:#CC5522;font-size:14px;font-weight:bold;overflow:hidden;padding-right:13px;white-space:nowrap}
.iw_poi_content {font:12px arial,sans-serif;overflow:visible;padding-top:4px;white-space:-moz-pre-wrap;word-wrap:break-word}
/*首页补加*/
.mijue{width:996px; height:auto;}
.mijue li{float:left; width:300px; height:130px; padding:10px 15px ; border-right:2px solid #947B5D;}
.mijuesp{display:block; font-size:18px; text-align:center; color:#000; line-height:30px; padding:10px 0;}
.mijue li p{display:block; font-size:14px; text-align:center; color:#000; line-height:20px; padding:10px;}
.mijue li span{padding:5px; background:#AC5B00; color:#fff; line-height:20px; font-size:14px; margin:5px 10px;}
.pic{float:left; width:830px; height:60px; padding:5px 80px;  border-top:2px solid #947B5D;}
.anniu{width:300px; height:40px; padding:0 50px;}
/*六大优势*/
.good {border: 2px solid #947b5d;height: auto;margin: 0 auto 5px;width: 996px;}
.good ul {margin-top: 10px; margin-bottom: 10px;}
.good ul li {float: left;margin-left: 10px;height: 155px;overflow: hidden;width: 485px;}
.good ul li img {border-radius: 10px;display: block;float: left;height:145px;width:220px;}
.goods {float: left;height: auto;padding-left: 15px;width: 240px;}
.goods h3 {color: #800406;display: block;font-size: 15px;line-height: 25px;padding-top: 10px;}
.goods p {color: #000;display: block;height: 100px;line-height: 25px;overflow: hidden;width: 240px;}
/*留言板*/
.banri{float:left; width:410px; height:285px; padding:10px 0; /*background:#f3f3f3; border:1px solid #acafa6;*/}
.msg{float:left;width:410px; height:auto;}
.order-tb1{float:left; width:410px; height:auto; margin:0 auto;}
.order-tb1 tr.msg td {text-align: left; border-bottom: 0;border-top: 0;}
.order-tb1 tr td {height:20px; text-align:center; font-size:14px; color:#333; padding:4px 5px;}
.order-tb1 tr.msg td textarea {height:120px; padding:0 5px; width:300px;}
.text{padding:2px 0;}
.wrap{float:left; width:385px; height:56px; padding:5px 0 0 10px;}
.wrap p{display:block; float:left; width:200px; height:56px; font-size:14px; line-height:28px; color:#b80000; padding-right:10px; overflow:hidden;}
.wrap .sub {width:158px; height:56px; float:left; color:#fff; font-size:22px; line-height:56px; background:#C12F0E; cursor:pointer;}
.wrap input{-webkit-appearance:none; border:0;}
.latewm{float:left; width:230px; height:285px;}
.latewm img{display:block; width:230px; height:230px;}
.latewm p{display:block; font-size:14px; line-height:25px; text-align:center;}
.zhengce{float:left; width:305px; height:auto; padding:10px 15px;}
.zhengce a{display:block; width:305px; line-height:42.5px; text-align:center; font-size:18px;color:#000;}


.zhengce p{display:block; font-size:14px; line-height:30px; text-align:center; font-weight:bold;}

.zhengce span{display:block; padding:12px 10px; text-align:center; font-size:16px; font-weight:bold; background:#A65C00; margin:10px auto;}
.zhengce span a{color:#fff;}